<template>
  <div class="text-h5 q-mb-md nunito">Plot</div>
  <div class="row items-center justify-start">
  </div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({

});
</script>
